jQuery(document).ready(function() {

	new setarFont('#tituloPopup h1', '40px', '10px', 0.8);
	new setarFont('#linksPopup .row', '30px', '10px', 1);

	var height = jQuery(window.parent.window).height();
	height = height - 70;

	var width = jQuery(window.parent.window).width();
	width = width - (8 * width / 100);

	var pop = jQuery('#iframePopUp', window.parent.document);
	var contPop = jQuery('#corpoPopup');
	var adPop = jQuery('.adpopup', window.parent.document);

	if (contPop.prop("scrollHeight") > (jQuery(window.parent.window).height())) {
		jQuery('#corpoPopup').slimScroll({
			height : height,
			touchScrollStep : 100
		});
		contPop.css('width', width);
	} else {
		var valor = contPop.prop("scrollHeight");
		jQuery('.adpopup', window.parent.document).css('top', '100px');
		pop.css('height', valor + 'px');
		adPop.css('height', valor + 'px');
	}

	jQuery('#visualizar').on('click', function(e) {
		e.preventDefault();
		window.parent.window.location.replace('../cadastros/clientes/cadastroClientes.html');
	});
	jQuery('#cadastrar').on('click', function(e) {
		e.preventDefault();
		localStorage.setItem("clienteEditar", '');
		window.parent.window.location.replace('../cadastros/clientes/cadastroClientes.html');
	});

}); 